﻿.incompatible-browser-message
{
    background: #eee;
    border: 2px solid #416C42;
    left: 50%; 
    margin-left: -300px; 
    padding: 20px;
    position: absolute; 
    text-align: center;
    top: 100px; 
    width: 600px; 
    z-index: 999999999;
}

.incompatible-browser-message-msg
{
    background: #FFCECA;
    border: 2px solid #DCAEB0;
    border-bottom-width: 4px;
    color: #7C2327;
    padding: 10px;
    text-align: justify;
}

.incompatible-browser-message-browsers
{
    text-align: center;
    width: 100%;
}

.incompatible-browser-message-browser
{
    border: 1px solid #aaa;
    border-bottom-width: 4px;
    display: inline-block;
    padding: 10px;
    text-align: center;
    width: 150px;
}

.tabIncompatibleBrowserMessageBrowsers td
{
    padding-left: 10px;
}

.tabIncompatibleBrowserMessageBrowsers td:first-child
{
    padding-left: 0px;
}

.incompatible-browser-message-browser:hover
{
    background: #DDD;
}

.incompatible-browser-message-browser-img
{
    height: 50px;
    margin-bottom: 5px;
}

.incompatible-browser-message-browser-version
{
    font-size: 90%;
    font-style: italic;
}